Research whether DNSSEC with NSECS is interesting for us
Description

¢ dnssec-old led to zone walking
¢ dnssec with nsec3 requires online signing -> private key on dns servers
¢ dnssec with nsec5 sounds promising, but we need to investigate whether
o bind9 on our servers properly supports it
o there are no other attacks against nsec5
o nsech is actually usable within .ch domain

History

#1 - 10/12/2018 12:01 PM - Nico Schottelius

- Priority changed from Normal to Low

#2 -10/12/2018 10:51 PM - Yury Komarov

- Status changed from New to Seen

#3 - 01/10/2019 02:58 PM - Jason Kim
- Due date changed from 10/31/2018 to 01/18/2019
- PM Check date set to 01/10/2019

#4 - 01/28/2019 03:34 PM - Jason Kim
- PM Check date changed from 01/10/2019 to 01/28/2019

#5 - 02/15/2019 10:10 AM - Nico Schottelius

- Status changed from Seen to Closed

Seems to be unusable for further time.

04/10/2024

1/1



http://www.tcpdf.org

